## libclass-contract-perl 1.14

=== debian/changelog ===
libclass-contract-perl (1.14-9) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-contract-perl: Add Multi-Arch:
    foreign. Changes-By: apply-multiarch-hints

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * debian/rules: fix hashbang fix.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 23:47:48 +0100

libclass-contract-perl (1.14-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:05 +0100

libclass-contract-perl (1.14-8) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733548 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian QA Group <packages@qa.debian.org>).
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) and debhelper compatibility level 8.
  * Don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Drop version from perl build dependency.
  * Fix hashbang in example script.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 16:43:08 +0100

libclass-contract-perl (1.14-7) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 21:41:32 +0000

libclass-contract-perl (1.14-6) unstable; urgency=low

  * Little maintenance release
  * debian/control
   + Bumping standards version to 3.7.3.
   + Moving the Homepage information to the right place.
   + New maintainer's email address.
  * debian/watch
   + Improved.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 09 Mar 2008 11:22:12 +0100

libclass-contract-perl (1.14-5) unstable; urgency=low

  * New maintainer (closes: #399254).
  * debian/copyright
  - Added packaging license terms.
  - Fixed source download URL.
  * debian/control
  - Jumped to debhelper compat level 5.
  - Adding perl to Build-Depends-Indep.
  - Adding homepage to long description.
  * debian/rules
  - Rebuilt.
  - Removing useless commented lines.
  - No longer running tests.
  - Removing useless debhelper calls.
  * debian/watch
  - Added.

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sun,  7 Jan 2007 15:12:39 +0100

libclass-contract-perl (1.14-4) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.

 -- Luk Claes <luk@debian.org>  Tue,  5 Dec 2006 20:45:32 +0100

libclass-contract-perl (1.14-3) unstable; urgency=low

  * Standards-Version: 3.5.9.
  * properly reference /usr/share/common-licenses/Artistic version of Artistic license.

 -- Paul Baker (w2gi) <pbaker@where2getit.com>  Wed, 12 Mar 2003 05:03:16 -0600

libclass-contract-perl (1.14-2) unstable; urgency=low

  * use make realclean target during debian/rules clean.
  * Changes should not be in the debian/docs file.
  * Standards-Version: 3.5.8.0.
  * indep build depend on debhelper 3.0.18 or higher.

 -- Paul Baker (w2gi) <pbaker@where2getit.com>  Fri,  7 Mar 2003 16:35:03 -0600

libclass-contract-perl (1.14-1) unstable; urgency=low

  * Initial Release.

 -- Paul Baker (w2gi) <pbaker@where2getit.com>  Thu, 27 Feb 2003 17:29:58 -0600
