=== debian/control ===
Source: libclass-contract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-contract-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-contract-perl.git
Homepage: https://metacpan.org/release/Class-Contract
Rules-Requires-Root: no

Package: libclass-contract-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl Design-by-Contract OO module
 The Class::Contract module implements strong encapsulation, static
 inheritance, and design-by-contract condition checking for object-oriented
 Perl. The module provides a declarative syntax for attribute, method,
 constructor, and destructor definitions at both the object and class level.
 Pre-conditions, post-conditions, and class invariants are also fully
 supported.
