=== debian/watch ===
version=4
https://metacpan.org/release/Class-Contract   .*/Class-Contract-v?@ANY_VERSION@@ARCHIVE_EXT@$
